Bug 414221 - compat-erlang fails to rebuild due to no BuildID
compat-erlang fails to rebuild due to no BuildID
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: compat-erlang (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-06 11:10 EST by Jesse Keating
Modified: 2013-01-09 21:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-15 17:09:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-12-06 11:10:19 EST
*** ERROR: No build ID note found in
/var/tmp/compat-erlang-R10B-11.7.fc9-root-kojibuilder/usr/lib64/erlang-R10B/lib/runtime_tools-1.5.1.1/priv/lib/trace_ip_drv.so
error: Bad exit status from /var/tmp/rpm-tmp.59203 (%install)
Comment 1 Gérard Milmeister 2007-12-06 14:30:29 EST
I guess that the calls to "ld -shared" should be replaced with "gcc -shared"...
Comment 2 Gérard Milmeister 2007-12-15 17:09:51 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.